Deactivate a Subscription
This topic describes how to deactivate a webhook subscription.
This request requires the webhook subscription ID. The subscription ID is in the webhookId response field from the create a webhook subscription request.
Endpoint
Send a PUT request to this endpoint. The {webhookId} is the webhook subscription ID.
PUT /notification-subscriptions/v2/webhooks/{webhookId}/status
PUT /notification-subscriptions/v2/webhooks/{webhookId}/status
PUT /notification-subscriptions/v2/webhooks/{webhookId}/status
Example
PUT /notification-subscriptions/v2/webhooks/ddb9bced-c3e3-1b1d-e053-9c588e0a3c42/status{}{ "status": "INACTIVE"}Response Codes
A successful request is indicated by the 200-level response code. For more information about all of the possible response codes you can receive, see Transaction Response Codes.
Thanks for your feedback!
Last published: October 28, 2026